LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XTextPortionAppend.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/beans/PropertyValues.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/beans/UnknownPropertyException.idl";`
`#include <com/sun/star/beans/PropertyVetoException,idl>`
`import "com/sun/star/text/XTextRange.idl";`

Go to the source code of this file.

## Classes
interface | XTextPortionAppend
| allows inserting and appending formatted text portions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.